### Method

# Gdk.Drop.read_value_finish

#### Declaration [src]

    const GValue*
    gdk_drop_read_value_finish (
      GdkDrop* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes an async drop read.

See `gdk_drop_read_value_async()`.

#### Parameters

`result` | `GAsyncResult*`
| a `GAsyncResult`
| Ownership is not transferred to the callee

#### Return value

Returns: `const GValue*`
a `GValue` containing the result.
Ownership is not transferred to the caller